Jump to content

User Feedback

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest

ender_a

  

böyle bir sorun var .......................................... .. ..

73bf453fc9183a0249bfb7f55ed8b055906bc34a

Share this review


Link to review
Maverick95

  

I want to install mac os on my pc put I want to keep my windows in.. Could I do that?? 

Share this review


Link to review
TecH_SurfeR

  

Am getting error Unsupported PCH. ASUS ROG STRIX Z370-E with i5-8600K.

Share this review


Link to review
Porfy333310

  

Excelente página muy buena q

Share this review


Link to review
Nick Palma

  

how do you get it working on a x79 motherboard with a amd asus rx 580 

Share this review


Link to review
harinclicks

  

MY system config Supermicro Z97ocE Intel i7 4790k - 32gb Ram, 500Gb SSD, AMD Sappire Nitro R9 390 8gb card, this is compitable for catalina or mojave. Plz Suggest.

Share this review


Link to review
octavio

   9 of 11 members found this review helpful 9 / 11 members

this is not the beta version, right?

Response from the author:

This is the release version

Share this review


Link to review
houtwaus

  

thnx for creating this

Share this review


Link to review
metair

  

I downloaded the latest version (the 11th of October) but I am getting:

An error occurred while running scripts from the package "OSInstall.postcript.pkg

at the end of installation, no matter if I customize the default nirish package or not the both time I am getting this.

my laptop is Acer Aspire 5750g with an Samsung 850 evo ssd and 8 GB of ram

so whats the problem and how can I fix it?

  • Like 1

Share this review


Link to review
party777

   2 of 3 members found this review helpful 2 / 3 members

Will it support intel  4th generation with amd r9 270, TpLink wifi card(Atheros Ar9485)?

i am currently on Sierra.

Share this review


Link to review
sukarechhe

  

Can't install this on Dell OptiPlex 3060. Does anyone has tried ?

Share this review


Link to review
sonsonyta

  

i have installed in Lenovo ideapad s410p. i got boot loop. can you help please?

Share this review


Link to review
PaulAC55

   3 of 5 members found this review helpful 3 / 5 members

Hi, I didn't have any luck. I couldn't get past the second boot, it kept giving me an error that said apfs_module_start: 1683. My hardware is an ASUS X99-A II mobo. With an Radeon RX 580 video card, 32GB of PNY ANARCHY RAM and 1TB Samsung EVO 850 SSD. 

  • Sad 1

Share this review


Link to review
CapitanStudios

   1 of 1 member found this review helpful 1 / 1 member

works perfectly well, Thank You. 

Share this review


Link to review
slavaonly

  

imessage dont working.

 

In other assemblies, after entering my version of mac in the clover configurator and rebooting and authorizing in icloud, I immediately go to imassage, without the requirement to enter data from icloud. In this assembly, asks to enter the mail and password and then gives an error.

Share this review


Link to review
hawk32

   1 of 2 members found this review helpful 1 / 2 members

it install fine when it reboots it's loop it keeps reboot?

Share this review


Link to review
petros

   0 of 1 member found this review helpful 0 / 1 member

very good

  • Like 1

Share this review


Link to review
Himesh Samarawickrma

   1 of 2 members found this review helpful 1 / 2 members

Can I connect my apple id

Response from the author:

Yes, you may need to do some fixing to get it working.

Share this review


Link to review
tolier

   2 of 4 members found this review helpful 2 / 4 members

will there be Catalina final release version not beta with this method? thanks

Response from the author:

Catalina has been updated to final release version, try now.

Share this review


Link to review
Pranav S

   2 of 4 members found this review helpful 2 / 4 members

Is this the Beta Version??

Share this review


Link to review
romel12

   11 of 13 members found this review helpful 11 / 13 members

can update it with new betas?

Response from the author:

Release has been updated to final catalina version, please retry

Share this review


Link to review
antedeguemon

   1 of 2 members found this review helpful 1 / 2 members

o menu personalizar esta bugado, quando seleciono um item ele seleciona tudo e nao é possivel deselecionar 

Share this review


Link to review
ru379

   2 of 3 members found this review helpful 2 / 3 members

Finally a Catalina hackintosh arrived without needing a mac but does anyone know if the intel uhd graphics 630 graphics card is compatible or is there a driver?

Response from the author:

Yes it is compatible and it works with Hackintosh

Share this review


Link to review
maffonex

   8 of 10 members found this review helpful 8 / 10 members

 i quote RovvyMac

Quote

 

Hello,

Admin I got a problem while installing Catalina please help me up.

It shows 2 minutes remaining that's fine, but after that it fails and gives me a message that "an error occurred while running scripts from the package OSInstall.postscript.pkg".

please help me.

Thanking You

 

i have the same problem coud you please help me ? Thank you 🙏

Share this review


Link to review
RovvyMac

   3 of 7 members found this review helpful 3 / 7 members

Hello,

Admin I got a problem while installing Catalina please help me up.

It shows 2 minutes remaining that's fine, but after that it fails and gives me a message that "an error occurred while running scripts from the package OSInstall.postscript.pkg".

please help me.

Thanking You

RovvyMac

Response from the author:

Please retry with updated version.

  • Like 3

Share this review


Link to review
  • Donation Goals

    January Hosting 2020

    Your donations helps us pay Hosting & Maintain website.


    40%
    $40.00 of $100.00 Donate Now
×
×
  • Create New...